package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.harness.support.web.SelectByValue;

public enum ProductType implements SelectByValue {
    NONE("(není)"),
    MONEYCARD_GOLD("MoneyCard Gold"),
    MONEYCARD_FIX("MoneyCard Fix"),
    MONEYCARD_SMART("MONEYCARD SMART"),
    CREDIT_ACCOUNT("Kreditní účet");

    private final String type;

    ProductType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

    @Override
    public String getValue() {
        return this.type;
    }
}
